﻿::selection {
  color: #fff;
  background: #000;
}

::-moz-selection {
  color: #fff;
  background: #000;
}

::-webkit-selection {
  color: #fff;
  background: #000;
}

a:hover,
a:focus,
a.link {
  color: #000;
}

.search-full,
.search-input {
  background: #666;
}

.search-close {
  color: #fff;
}

.btn-primary {
  background-color: #000;
  color: #fff;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background: #3a3a3a;
  color: #fff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #3a3a3a;
  border-color: #000;
  color: #fff;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary.focus:active,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  background-color: #3a3a3a;
  border-color: #000;
  color: #fff;
}

.navbar-top {
  background: #000;
}

.navbar-km {
  background: #ffffff;
  box-shadow: 0 0 7px 2px rgba(128, 128, 128, 0.2);
}

.site-color {
  color: #ffffff !important;
}

.cart-summary .site-color {
  color: #000 !important;
}

.navbar-nav > li > a {
  color: #000;
}

.navbar-nav > li.active,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li:hover > a {
  background: #000;
  color: #fff !important;
}

.navbar-nav .open > a,
.navbar-nav .open > a:hover,
.navbar-nav .open > a:focus,
.cart-menu:hover > a.dropdown-toggle {
  background: #000;
  color: #fff;
}

.dropdown-menu {
  border-top: solid #000;
}

.search-box:hover .form-control {
  background: #000;
}

.search-box:hover .btn-nobg {
  color: #000;
}

.search-input-box .search-btn {
  color: #000;
}

.mCS-dark-2 > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: rgba(52, 73, 94, 0.7) !important;
}

.action-control a:hover,
.action-control a.active {
  color: #fff;
  background: #3a3a3a;
}

.pager2 a {
  border: 1px solid #ffffff;
}

.pager2 a.selected {
  background: #ffffff;
}

.btn-site,
.news-letter-box .btn {
  background: #000;
}

.btn-discover:hover,
.btn-site:hover,
.news-letter-box .btn:hover {
  background: #3a3a3a;
}

.full {
  width: 100%;
}

.footer a:hover {
  color: #000;
}

.footer {
  /*border-top: solid 3px #ffffff;*/
}

.modal-header {
  background: #ffffff;
}

.form-control:focus {
  border-color: #000;
}

.new-product {
  background: rgba(52, 73, 94, 0.95);
}

#pager a.cycle-pager-active {
  background: rgba(52, 73, 94, 0.5);
}

/* tree menu */

.nav.tree > li.active,
.nav.tree > li > a:hover,
.nav.tree > li > a:focus,
.nav.tree > li:hover > a {
  background: none;
  color: #000;
}

.nav.tree .open-tree > a,
.nav.tree .open-tree > a:hover,
.nav.tree .open-tree > a:focus {
  background: none;
  font-weight: bold;
  color: #000;
}

.panel-default > .panel-heading {
  border-top: 4px solid #ffffff;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.nav-tabs > li:hover > a {
  background: #000;
  color: #fff;
}

.nav-tabs {
  border-bottom: 3px solid #bfc9ca;
}

.pgroup-tab .nav-tabs > li.active > a,
.pgroup-tab .nav-tabs > li.active > a:hover,
.pgroup-tab .nav-tabs > li.active > a:focus,
.pgroup-tab .nav-tabs > li.hover > a {
  color: #000;
}

.socialIcon a:hover {
  background: #ffffff;
}

.sp-thumbs a:hover,
.sp-thumbs a:active,
.sp-current,
sp-current:visited {
  border: 2px solid #ffffff !important;
}

.promo-1 {
  background: none repeat scroll 0 0 #000;
}

@media (max-width: 767px) {
  .mini-cart-footer {
    background: #000 !important;
  }
}

#pager2 span.cycle-pager-active {
}

#pager2 span.cycle-pager-active {
  background: #000 !important;
}

#pager2 span {
  border: 2px solid #000;
}

darkcoilor {
  background: #2c88c5;
}

citecolor {
  color: #ffffff !important;
}

.cart-menu a.dropdown-toggle,
.cart-menu a#cart-sidebar-toggle,
.btn-nobg,
.navbar-toggle i {
  color: #000;
}

.navbar-toggle .icon-bar {
  border-color: #000;
}

.navbar-nav .open > a,
.navbar-nav .open > a:hover,
.navbar-nav .open > a:focus,
.cart-menu:hover > a.dropdown-toggle {
  background: none;
  color: #000;
}

.navbar-toggle {
  background: rgba(0, 0, 0, 0.06) none repeat scroll 0 0;
}
